# Function $IncludedByStateFilter

- $IncludedByStateFilter($state: any): FilterFn

  #### Parameters

  - $state: any

  #### Returns FilterFn

  - Defined in src/router/state-filters.js:36

##### Index

### Properties

$inject

## Properties

### $inject

$inject: string[]

`includedByState` Filter: truthy if the current state includes the parameter

Translates to [[StateService.includes]]`$state.is("fullOrPartialStateName")`.

#### Example:

    <div ng-if="'fullOrPartialStateName' | includedByState">show if state includes 'fullOrPartialStateName'</div>

- Defined in src/router/state-filters.js:32